# vim: set ft=sh:

export EDITOR=nvim
export GIT_EDITOR=$EDITOR
export HISTCONTROL=ignoredups:erasedups  # Avoid duplicates
export HISTFILESIZE=100000000            # big big history
export HISTSIZE=100000000                # big big history
export LIBVIRT_DEFAULT_URI='qemu:///system'
export MANWIDTH=80
export RIPGREP_CONFIG_PATH=$HOME/.ripgreprc
export SYSTEMD_EDITOR=$EDITOR
export TERM=alacritty
export PYTHONDONTWRITEBYTECODE=1
export PYTHONUSERBASE=$HOME/.env/python
export TZ="Europe/Belgrade"
export FZF_DEFAULT_OPTS='--border=horizontal --info=inline --no-reverse --height=50%'
export KUBE_CONFIG_PATH=$HOME/.kube/config
